## hildon-fm 0.9.47-1

=== debian/changelog ===
hildon-fm (0.9.47-1) unstable; urgency=low

  * fixes
    N#20202 Dragging several hundred files renders the device temporarily unusable

 -- Luc Pionchon <luc.pionchon@nokia.com>  Tue,  8 Nov 2005 15:25:47 +0200

hildon-fm (0.9.46-1) unstable; urgency=low

  * fixes
    N#20755 Modifications to GtkTreeModels cause File selector to load much more content than intended.	

 -- Luc Pionchon <luc.pionchon@nokia.com>  Thu,  3 Nov 2005 19:54:59 +0200

hildon-fm (0.9.45-1) unstable; urgency=low

  * fixes
    N#20341 hildon_file_system_model_autoname_uri doesn't work properly for names having numbers.

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 31 Oct 2005 16:12:13 +0200

hildon-fm (0.9.44-1) unstable; urgency=low

  * fixes
    N#19698 File dialog doesn't free everything it has allocated/cached

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed,  5 Oct 2005 17:37:26 +0300

hildon-fm (0.9.43-1) unstable; urgency=low

  * fixes,
    N#19820 Memory leaks in the file selector dialog and underlying components
    N#19311 Save dialog sets text selection twice

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed,  5 Oct 2005 11:31:10 +0300

hildon-fm (0.9.42-1) unstable; urgency=low

  * fixes
    N#16169 File dialog shows "Updating" for several minutes although
    directory doesn't have any files matching the mime-type requested
    by the application (but 100 others).

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 26 Sep 2005 15:55:32 +0300

hildon-fm (0.9.41-1) unstable; urgency=low

  * fixes
    N#17314 (related to) - first emit the row_deleted signal, than actually delete the node from the tree.
    N#17823 Remove trailing spaces from MMC name.

 -- Luc Pionchon <luc.pionchon@nokia.com>  Thu, 15 Sep 2005 16:47:50 +0300

hildon-fm (0.9.40-1) unstable; urgency=low

  * Bug fixed:
    N#19145: memory leak

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed, 14 Sep 2005 12:22:46 +0300

hildon-fm (0.9.39-1) unstable; urgency=low

  * Bugs fixed:
    N#14586 (improvements to previous fixes) update gateway content when
                                             needed.

 -- Luc Pionchon <luc.pionchon@nokia.com>  Fri,  9 Sep 2005 17:20:05 +0300

hildon-fm (0.9.38-1) unstable; urgency=low

  * fixes
    N#16092  Filetree doesn't use singleton mime-type icons, but keeps
             multiple copies of them in memory.

    N#18253  Phone icon is not dimmed (in file tree) when the phone
             does not support OBEX. 

 -- Luc Pionchon <luc.pionchon@nokia.com>  Fri,  9 Sep 2005 12:57:41 +0300

hildon-fm (0.9.37-2) unstable; urgency=low

  * updated dependency on GTK

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed,  7 Sep 2005 18:06:18 +0300

hildon-fm (0.9.37-1) unstable; urgency=low

  * improvement: Show feedback (infoprint banner) to user during blocking
    calls

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed,  7 Sep 2005 15:43:55 +0300

hildon-fm (0.9.36-1) unstable; urgency=low

  * Bugs fixed:
    16151: Filetree doesn't limit the memory it can consume in anyway which
           can prevent usage of several programs

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue, 30 Aug 2005 19:08:56 +0300

hildon-fm (0.9.35-1) unstable; urgency=low

  * Bugs fixed:
    14585: No error notification when connecting phone and BT is turned off
    14586: Incorrect behaviour in File Tree when BT is turned off

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Mon, 22 Aug 2005 17:58:41 +0300

hildon-fm (0.9.34-2) unstable; urgency=low

  * debian/control: Remove extra Depends: line that's breaking dependencies.
  * Bugs fixed:
    17556: File selection and File manager has logical id's for folder and
           file names

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Thu, 18 Aug 2005 11:42:54 +0300

hildon-fm (0.9.34-1) unstable; urgency=low

  * Bugs fixed:
    15509: MMC name is not displayed in Fileselection widget

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Wed, 17 Aug 2005 17:05:36 +0300

hildon-fm (0.9.33-1) unstable; urgency=low

  * Bugs fixed:
    13795: HildonFileChooserDialog: handle_folder_popup may show improper
           infoprints
    15806: 'hildon_file_selection_select_path' API does not select the
           multiple items
    16986: add hildon_file_system_info_get_icon_at_size or equivalent

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Wed, 17 Aug 2005 16:27:30 +0300

hildon-fm (0.9.24-3) unstable; urgency=low

  * debian/control:
  * debian/rules: remove l10n packages, add Depends: Depends:
    hildon-fm-l10n-3.0-engb | hildon-fm-l10n-3.0-english

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue, 16 Aug 2005 17:14:25 +0300

hildon-fm (0.9.24-2) unstable; urgency=low

  * Maemo dev release

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 27 Jun 2005 17:39:24 +0300
