## hildon-fm 0.28-2

=== debian/changelog ===
hildon-fm (0.28-2) unstable; urgency=low

  * Added libossomime-dev as dependency of hildon-fm-dev.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 07 Jun 2006 16:43:44 +0300

hildon-fm (0.28-1) unstable; urgency=low

  * Replaced the "No space left on device" GnomeVFS error with a localised
    one (N#30321).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 06 Jun 2006 18:09:31 +0300

hildon-fm (0.27-1) unstable; urgency=low

  * Fixed handling of memory card with empty label (N#31142).
  * Fixed 'Updating' banner that does not close (N#30964).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 30 May 2006 18:03:03 +0300

hildon-fm (0.26-1) unstable; urgency=low

  * Fixed reporting of file size in the details dialog (N#30373, N#30380).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 26 May 2006 16:21:22 +0300

hildon-fm (0.25-1) unstable; urgency=low

  * Fixed linking to libossomime library (N#30315).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 22 May 2006 16:47:37 +0300

hildon-fm (0.24-1) unstable; urgency=low

  * Now showing correct icon while generating thumbnail for images (N#29799).
    (This introduced libossomime dependency.)
  * Added hildon_file_chooser_dialog_focus_to_input for special selection
    needs (N#28539).
  * Fixed unparenting problem in file selection finalisation (N#28074).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 17 May 2006 18:36:41 +0300

hildon-fm (0.23-1) unstable; urgency=low

  * Corrected sfil_ni_operation_failed to sfil_ib_create_folder_not_allowed
    (N#29064).
  * Some white space & indentation fixes.
  * Fixed small UI glitch ('(no notes)') (N#22670).
  * Removed slight API change in the node type enum, fixes N#29391 and
    N#29388.
  * Now using correct logical ids when two memory cards are present (N#29546).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 15 May 2006 16:20:04 +0300

hildon-fm (0.22-1) unstable; urgency=low

  * Made rendering optimisation allowed by fixed bug 22807.
  * Fixed domain for file_ib_name_too_long.
  * Added support for another memory card.
  * Some white space fixes here and there.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Sat, 06 May 2006 22:19:12 +0300

hildon-fm (0.21-1) unstable; urgency=low

  * Backported hildon_file_system_info_async_new() and
    hildon_file_system_info_async_cancel() to enable easier moving to
    the new asyncronous API.
  * Added two unit tests for the asyncronous API.
  * hildon-fm-dev is for all architecture (N#27025).
  * hildon-fm-test is for all architecture (N#27026).
  * Lintian fixes.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 26 Apr 2006 15:13:55 +0300

hildon-fm (0.20-1) unstable; urgency=low

  * Packaging fixes to appease Lintian.
  * Added thumb instruction support (N#26673).
  * Added movable separator (GtkHPaned) to file selection (N#24207).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Sat, 22 Apr 2006 17:51:31 +0300

hildon-fm (0.19-1) unstable; urgency=low

  * Added dbus_connection_ref() to match the dbus_connection_unref(),
    fixes a crash (N#25650).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 12 Apr 2006 18:56:48 +0300

hildon-fm (0.18-1) unstable; urgency=low

  * Fixed several UI string issues (N#12997, N#23288, N#24520, N#25076,
    N#25953, N#25964, N#26024).
  * Added hildon-file-common-private.h for common definitions.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 11 Apr 2006 14:53:44 +0300

hildon-fm (0.17-1) unstable; urgency=low

  * Now using new Connectivity GConf API (N#25139).
  * Fixed the updating infobanner.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 03 Apr 2006 15:03:26 +0300

hildon-fm (0.16-1) unstable; urgency=low

  * Replaced some asserts with proper run-time error checking.
  * Fixed DBus porting bugs (N#22848).
  * Fixed dependency to l10n packages.
  * Fixed logical strings to be in lower case.
  * Added a hack for the UI string bug.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 22 Mar 2006 16:04:47 +0200

hildon-fm (0.15-2) unstable; urgency=low

  * Added build dependency to hildon-libs-dev >= 0.12.0.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 23 Feb 2006 14:26:40 +0200

hildon-fm (0.15-1) unstable; urgency=low

    Luc Pionchon:
  * Moved hildon-file-details-dialog from hildon-libs to hildon-fm.
  * debian/control: removed dependency on hildon-lgpl
  * debian/control: updated dependency on hildon-libs to 0.12.0

    Kimmo:
  * Applied Gdk thread locking code patch from maintenance branch.
  * Applied a patch from Murray Cumming (M#182).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 22 Feb 2006 15:52:01 +0200

hildon-fm (0.13-1) unstable; urgency=low

  * Using hildon_gtk_file_chooser_install_properties instead of private
    _gtk_file_chooser_install_properties and hildon_gtk_file_system_create
    instead of _gtk_file_system_create (N#22558).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 02 Feb 2006 17:54:12 +0200

hildon-fm (0.12-1) unstable; urgency=low

  * Applied quite big patch for minor drag and drop bug (N#15006).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 30 Jan 2006 16:54:48 +0200

hildon-fm (0.11-1) unstable; urgency=low

  * Changed package maintainer.
  * New maintainer -> more minimalist version numbering :P
  * Bug fixes from maintenance branch: N#21746, N#22158.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 25 Jan 2006 16:04:44 +0200

hildon-fm (0.10.0-2+svn) unstable; urgency=low

  * N#19820 Memory leaks in the file selector dialog and underlying components

 -- Luc Pionchon <luc.pionchon@nokia.com>  Thu, 12 Jan 2006 00:48:13 +0200

hildon-fm (0.10.0-2) unstable; urgency=low

  * Removed version number from the mce-dev build dependency, so that
    the mce-dummy package works (bug M#86).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 05 Jan 2006 18:01:31 +0200

hildon-fm (0.10.0-1) unstable; urgency=low

