## hildon-fm 0.29-1

=== debian/changelog ===
hildon-fm (0.29-1) unstable; urgency=low

  * Fixed problem with not disappearing Updating banner after deleting
    files from the phone. Fixes: NB#31683

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 01 Aug 2006 16:08:51 +0300
