## hildon-fm 1.14-1

=== debian/changelog ===
hildon-fm (1.14-1) unstable; urgency=low

  * Provide symbols in the debug package only.
  * Fixes: NB#33895, NB#38533, NB#42979, NB#42571, NB#43716, NB#40531,
           NB#42731.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 23 Oct 2006 19:06:56 +0300

hildon-fm (1.13-1) unstable; urgency=low

  * Fixes: NB#29728, NB#42088, NB#42601.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  5 Oct 2006 19:34:59 +0300

hildon-fm (1.12-1) unstable; urgency=low

  * debian/control: Make hildon-fm1-dbg depend on hildon-fm1, with an
    exact version, and nothing else.
  * Fixes: NB#42110.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  4 Oct 2006 14:55:21 +0300

hildon-fm (1.11-1) unstable; urgency=low

  * debian/control (Build-Depends): Removed osso-bttools-dev.
  * Fixes: NB#41347, NB#41462, NB#40914, NB#32010, NB#37440.
  * Fixes: NB#41719, NB#40849, NB#40336, NB#40288.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 27 Sep 2006 19:02:56 +0300

hildon-fm (1.10.9-1) unstable; urgency=low

  * Fixes: NB#34417, NB#38147, NB#39687, NB#40732, NB#41283, NB#40983.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 19 Sep 2006 12:09:55 +0300

hildon-fm (1.10-1) unstable; urgency=low

  * Fixes: NB#21395, NB#39775, NB#40002, NB#39660.
  * Fixes: NB#38145, NB#35433, NB#39128, NB#30868.
  * Fixes: NB#40046, NB#39834, NB#33732.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  7 Sep 2006 18:19:21 +0300

hildon-fm (1.9-1) unstable; urgency=low

  * Create configure in debian/rules when needed.
  * Fixes: NB#37947

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  7 Sep 2006 14:32:47 +0300

hildon-fm (1.8-1) unstable; urgency=low

  * Fixes: NB#34414, NB#31278, NB#38652, NB#35160, NB#39738.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue,  5 Sep 2006 12:03:17 +0300

hildon-fm (1.7-1) unstable; urgency=low

  * Fixed column width problems. Patch from Tapani Pälli. Fixes: NB#34618
  * Fixed the ever-lasting updating banner by using a timeout to close it.
    Fixes: NB#32064
  * Made an optimisation to file banner showing -- now it does not generate
    a flood of D-Bus activity when scanning a file list.
  * Added handling of an unexpected files-added signal. Fixes: NB#38523
  * Corrected destination path in items-dropped signal. Fixes: NB#38406
  * Included a change required by fixed OBEX module (thus depends on new
    osso-gnomevfs-extra).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 31 Aug 2006 19:02:02 +0300

hildon-fm (1.6-1) unstable; urgency=low

  * Reverted a patch in 1.5-1 for the details dialog (caused a crash in
    some applications, but worked somehow for Sketch).
  * Fixed crash that happens with Glib compiled with thumb instructions.
    Fixes: NB#35428
  * Fixed the icon shown for a special Bluetooth device. Fixes: NB#35354
  * Fixed creating thumbnails for a long file list to be more efficient.
    Fixes: NB#21674

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 23 Aug 2006 13:59:25 +0300

hildon-fm (1.5-2) unstable; urgency=low

  * Same as 1.5-1, just removed one fixed bug from the list.
  * Fixed crash that happens with Glib compiled with thumb instructions.
    Fixes: NB#35428
  * Fixed the icon shown for a special Bluetooth device. Fixes: NB#35354
  * Fixed creating thumbnails for a long file list to be more efficient.
    Fixes: NB#21674

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 23 Aug 2006 12:35:27 +0300

hildon-fm (1.5-1) unstable; urgency=low

  * Fixed crash that happens with Glib compiled with thumb instructions.
    Fixes: NB#35428
  * Fixed the icon shown for a special Bluetooth device. Fixes: NB#35354
  * Fixed creating thumbnails for a long file list to be more efficient.
    Fixes: NB#21674
  * Fixed showing file details for remote files. Fixes: NB#37687

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 23 Aug 2006 12:35:27 +0300

hildon-fm (1.4-1) unstable; urgency=low

  * Replaced the show_all handler in HildonFileChooser with gtk_widget_show.
    Fixes: NB#36971
  * Fixed sorting in the default sorting order. Fixes: NB#35003
  * Added a property to the details dialog for enabling/disabling the
    read-only checkbox. (Bug 26072 is related to this.)
  * Fixed displaying the size in details dialog when size is 10MB-1GB.
    Fixes: NB#36325

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 10 Aug 2006 18:31:02 +0300

hildon-fm (1.3-3) unstable; urgency=low

  * Re-enabled OBEX device nickname caching and corrected bug there which
    caused crashing.
  * Corrected content pane dir activate behavior. Fixes: NB#33411

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Thu, 13 Jul 2006 18:49:21 +0300

hildon-fm (1.3-2) unstable; urgency=low

  * Disabled temporarily OBEX device nickname caching.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 10 Jul 2006 18:16:14 +0300

hildon-fm (1.3-1) unstable; urgency=low

  * Some Lintian fixes. (Kimmo)
  * Fixed logical strings used in the Details dialog when showing file sizes.
    (Kimmo)
  * Corrected localisation domain for ckdg_ti_new_folder. Fixes: NB#33863
    (Kimmo)
  * Fixed a bug in unit testing code. Fixes: NB#32579 (Kimmo)
  * Added system to look up BT device nicknames. Fixes: NB#33840
  * Removed hack to unescape the uri and made one to allow unescaping locally,
    the uri is now unescaped within the child class.
  * Exchanged hildon-file-system-bt.* with hildon-file-system-obex.*.
  * The problem with listing OBEX devices (the unneccessary probing) is
    solved. Fixes: NB#34017

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Fri,  7 Jul 2006 17:30:42 +0300

hildon-fm (1.2-2) unstable; urgency=low

  * (This is fixed changelog entry, otherwise same as 1.2-1.)
  * Added support for multiple Bluetooth devices.
  * Added some missing license texts and fixed some white space.
  * Fixed some localised strings. Fixes: NB#33233
  * Added missing if statement. Fixes: NB#33126, NB#33391, NB#27008

