=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 
-CFLAGS = -Wall -g -DHILDON_FM_HPANED
+CFLAGS = -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -37,7 +37,8 @@
 #major=`ls src/.libs/lib*.so.* | \
 # awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
 
-config.status: configure
+config.status:
+	if [ ! -x configure ]; then ./autogen.sh; fi
 	dh_testdir
 	# Add here commands to configure the package.
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-doc-dir=\$${prefix}/share/doc --disable-dependency-tracking --disable-gtk-doc
@@ -66,7 +67,7 @@
 	cp -f /usr/share/misc/config.guess config.guess
 endif
 
-
+	rm -rf debian/build
 	dh_clean 
 
 install: build
@@ -78,11 +79,6 @@
 	# Add here commands to install the package into debian/build
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/build
 	rm -f $(CURDIR)/debian/build/usr/lib/outo/*.*a
-
-	# for the -dbg package
-	-rm -rf $(CURDIR)/debian/build/usr/lib/debug
-	-mkdir -p $(CURDIR)/debian/build/usr/lib/debug
-	-cp -vd $(CURDIR)/debian/build/usr/lib/lib*.so* $(CURDIR)/debian/build/usr/lib/debug
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -107,7 +103,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip --dbg-package="hildon-fm1-dbg"
+	dh_strip --dbg-package="hildon-fm1"
 	dh_compress
 	dh_fixperms
 #	dh_perl
