## hildon-fm 1.24-1

=== debian/changelog ===
hildon-fm (1.24-1) unstable; urgency=low

  * Fixes: NB#46676.
  * Partly: NB#50762.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 25 Jan 2007 18:33:45 +0200

hildon-fm (1.23-1) unstable; urgency=low

  * Fixes: NB#50246.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 24 Jan 2007 17:10:18 +0200

hildon-fm (1.22-1) unstable; urgency=low

  * Fixes: NB#50196.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue,  9 Jan 2007 17:27:25 +0200

hildon-fm (1.21-1) unstable; urgency=low

  * Fixes: NB#49936, NB#49932.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 18 Dec 2006 13:45:05 +0200

hildon-fm (1.20-1) unstable; urgency=low

  * Fixes: NB#49798, NB#49799.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 13 Dec 2006 08:55:59 +0200

hildon-fm (1.19-1) unstable; urgency=low

  * Fixes: NB#48904.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri,  8 Dec 2006 16:24:07 +0200

hildon-fm (1.18-1) unstable; urgency=low

  * Fixes: NB#48902, NB#48903, NB#40395.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 27 Nov 2006 16:11:43 +0200

hildon-fm (1.17-1) unstable; urgency=low

  * Put dependency 'hildon-fm1 (>= 1.14)' into shlibs file.
  * Fixes: NB#45114, NB#36627, NB#47133, NB#44985, NB#46601.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 27 Nov 2006 11:18:01 +0200

hildon-fm (1.16-1) unstable; urgency=low

  * Fixes: NB#44784.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 14 Nov 2006 21:17:25 +0200

hildon-fm (1.15-1) unstable; urgency=low

  * debian/control (Build-Depends): Added osso-ic-dev.
  * Fixes: NB#45877, NB#45910, NB#46676, NB#37687, NB#40395,
           NB#42105.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  1 Nov 2006 20:29:32 +0200
