=== debian/rules ===
--- 
+++ 
@@ -108,7 +108,7 @@
 	dh_fixperms
 #	dh_perl
 #	dh_python
-	dh_makeshlibs -V
+	dh_makeshlibs -V'hildon-fm1 (>= 1.14)'
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
