## hildon-fm 2.0-1

=== debian/changelog ===
hildon-fm (2.0-1) unstable; urgency=low

  * Branched for development; maintenance continues in 1.x.
  * Merged branch changes from 1.14 to 1.16.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 23 Oct 2006 19:12:57 +0300
