=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev (>= 0.9.1-1), libgtk2.0-dev (>= 2:2.6.10-1.osso4), outo, libxi-dev, libxt-dev, libpng12-dev, libgconf2-dev, osso-thumbnail-dev, osso-gwconnect-dev, mce-dev, libdbus-glib-1-dev (>= 0.50-1osso), hildon-libs-dev (>= 0.12.0), libossomime-dev
+Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev (>= 0.9.1-1), libgtk2.0-dev (>= 2:2.6.10-1.osso4), outo, libxi-dev, libxt-dev, libpng12-dev, libgconf2-dev, osso-thumbnail-dev, osso-gwconnect-dev, mce-dev, libdbus-glib-1-dev (>= 0.50-1osso), hildon-libs-dev (>= 0.12.0), libossomime-dev, osso-ic-dev
 Standards-Version: 3.6.0
 
 Package: hildon-fm-dev
